div.jp-audio, div.jp-video {
    color: grey;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1em;
    line-height: 1.6;
}
div.jp-audio {
    direction: ltr;
    margin: auto;
    padding-top: 5px;
}
div.jp-video-270p {
    width: 480px;
}
div.jp-video-360p {
    width: 640px;
}
div.jp-interface {
    position: relative;
    width: 99%;
}
div.jp-audio div.jp-type-single div.jp-interface {
    background: url("jplayer.blue.monday.jpg") repeat-x scroll 0 -46px transparent;
    border-bottom: medium none;
    height: 46px;
    left: 3px;
}
div.jp-audio div.jp-type-playlist div.jp-interface {
    height: 80px;
}
div.jp-video div.jp-type-single div.jp-interface {
    border-bottom: medium none;
    height: 60px;
}
div.jp-video div.jp-type-playlist div.jp-interface {
    height: 60px;
}
div.jp-interface ul.jp-controls {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.jp-interface ul.jp-controls li {
    display: inline;
}
div.jp-interface ul.jp-controls a {
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
}
a.jp-play, a.jp-pause {
    height: 14px;
    width: 14px;
    z-index: 1;
}
div.jp-audio div.jp-type-single a.jp-play, div.jp-audio div.jp-type-single a.jp-pause {
    left: 9px;
    top: 27px;
}
div.jp-audio div.jp-type-playlist a.jp-play, div.jp-audio div.jp-type-playlist a.jp-pause {
    left: 48px;
    top: 20px;
}
div.jp-video a.jp-play, div.jp-video a.jp-pause {
    top: 15px;
}
div.jp-video-270p div.jp-type-single a.jp-play, div.jp-video-270p div.jp-type-single a.jp-pause {
    left: 195px;
}
div.jp-video-270p div.jp-type-playlist a.jp-play, div.jp-video-270p div.jp-type-playlist a.jp-pause {
    left: 220px;
}
div.jp-video-360p div.jp-type-single a.jp-play, div.jp-video-360p div.jp-type-single a.jp-pause {
    left: 275px;
}
div.jp-video-360p div.jp-type-playlist a.jp-play, div.jp-video-360p div.jp-type-playlist a.jp-pause {
    left: 300px;
}
a.jp-play {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -43px -28px transparent;
}
a.jp-pause {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -8px -28px transparent;
    display: none;
}
div.jp-audio div.jp-type-single a.jp-stop {
    left: 29px;
    top: 27px;
}
div.jp-audio div.jp-type-playlist a.jp-stop {
    left: 126px;
    top: 26px;
}
div.jp-video a.jp-stop {
    top: 21px;
}
div.jp-video-270p div.jp-type-single a.jp-stop {
    left: 245px;
}
div.jp-video-270p div.jp-type-playlist a.jp-stop {
    left: 298px;
}
div.jp-video-360p div.jp-type-single a.jp-stop {
    left: 325px;
}
div.jp-video-360p div.jp-type-playlist a.jp-stop {
    left: 378px;
}
a.jp-stop {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -26px -28px transparent;
    height: 14px;
    width: 14px;
    z-index: 1;
}
div.jp-audio div.jp-type-playlist a.jp-previous {
    left: 20px;
    top: 26px;
}
div.jp-video div.jp-type-playlist a.jp-previous {
    top: 21px;
}
div.jp-video-270p div.jp-type-playlist a.jp-previous {
    left: 192px;
}
div.jp-video-360p div.jp-type-playlist a.jp-previous {
    left: 272px;
}
a.jp-previous {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll 0 -112px transparent;
    height: 28px;
    width: 28px;
}
a.jp-previous:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -29px -112px transparent;
}
div.jp-audio div.jp-type-playlist a.jp-next {
    left: 88px;
    top: 26px;
}
div.jp-video div.jp-type-playlist a.jp-next {
    top: 21px;
}
div.jp-video-270p div.jp-type-playlist a.jp-next {
    left: 260px;
}
div.jp-video-360p div.jp-type-playlist a.jp-next {
    left: 340px;
}
a.jp-next {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll 0 -141px transparent;
    height: 28px;
    width: 28px;
}
a.jp-next:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -29px -141px transparent;
}
div.jp-progress {
    background: url("jplayer.blue.monday.jpg") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    position: absolute;
    z-index: 500;
}
div.jp-audio div.jp-type-single div.jp-progress {
    height: 5px;
    left: 54px;
    top: 10px;
    width: 69%;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
    height: 15px;
    left: 164px;
    top: 32px;
    width: 122px;
}
div.jp-video div.jp-progress {
    height: 10px;
    left: 0;
    top: 0;
    width: 100%;
}
div.jp-seek-bar {
    background: url("jplayer.blue.monday.jpg") repeat-x scroll 0 -5px transparent;
    cursor: pointer;
    height: 100%;
    width: 0;
}
div.jp-play-bar {
    background: url("jplayer.blue.monday.jpg") repeat-x scroll 0 -10px transparent;
    height: 100%;
    width: 0;
}
div.jp-seeking-bg {
    background: url("pbar-ani.gif") repeat scroll 0 0 transparent;
}
a.jp-mute {
    height: 14px;
    width: 17px;
}
a.jp-unmute {
    height: 14px;
    width: 9px;
}
div.jp-audio div.jp-type-single a.jp-mute, div.jp-audio div.jp-type-single a.jp-unmute {
    left: 14%;
    top: 28px;
}
div.jp-audio div.jp-type-playlist a.jp-mute, div.jp-audio div.jp-type-playlist a.jp-unmute {
    left: 296px;
    top: 32px;
}
div.jp-video a.jp-mute, div.jp-video a.jp-unmute {
    top: 27px;
}
div.jp-video-270p div.jp-type-single a.jp-mute, div.jp-video-270p div.jp-type-single a.jp-unmute {
    left: 304px;
}
div.jp-video-270p div.jp-type-playlist a.jp-unmute, div.jp-video-270p div.jp-type-playlist a.jp-mute {
    left: 363px;
}
div.jp-video-360p div.jp-type-single a.jp-mute, div.jp-video-360p div.jp-type-single a.jp-unmute {
    left: 384px;
}
div.jp-video-360p div.jp-type-playlist a.jp-mute, div.jp-video-360p div.jp-type-playlist a.jp-unmute {
    left: 443px;
}
a.jp-mute {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -61px -28px transparent;
}
a.jp-unmute {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -61px -28px transparent;
    display: none;
}
div.jp-volume-bar {
    background: url("jplayer.blue.monday.jpg") repeat-x scroll 0 -250px transparent;
    cursor: pointer;
    height: 5px;
    overflow: hidden;
    position: absolute;
    width: 46px;
}
div.jp-audio div.jp-type-single div.jp-volume-bar {
    display: block;
    left: 80px;
    top: 30px;
    border:1px solid #47392C;
}
div.jp-audio div.jp-type-playlist div.jp-volume-bar {
    left: 324px;
    top: 37px;
}
div.jp-video div.jp-volume-bar {
    top: 32px;
}
div.jp-video-270p div.jp-type-single div.jp-volume-bar {
    left: 332px;
}
div.jp-video-270p div.jp-type-playlist div.jp-volume-bar {
    left: 391px;
}
div.jp-video-360p div.jp-type-single div.jp-volume-bar {
    left: 412px;
}
div.jp-video-360p div.jp-type-playlist div.jp-volume-bar {
    left: 471px;
}
div.jp-volume-bar-value {
    background: url("jplayer.blue.monday.jpg") repeat-x scroll 0 -2px transparent;
    height: 5px;
    width: 0;
}
div.jp-current-time, div.jp-duration {
    font-size: 0.64em;
    font-style: oblique;
    position: absolute;
}
div.jp-duration {
    text-align: right;
}
div.jp-audio div.jp-type-single div.jp-current-time, div.jp-audio div.jp-type-single div.jp-duration {
    left: 9px;
    top: 2px;
    width: 93%;
}
div.jp-audio div.jp-type-playlist div.jp-current-time, div.jp-audio div.jp-type-playlist div.jp-duration {
    left: 164px;
    top: 49px;
    width: 122px;
}
div.jp-video div.jp-current-time, div.jp-video div.jp-duration {
    left: 0;
    padding: 0 1%;
    top: 10px;
    width: 98%;
}
div.jp-playlist {
    width: 100%;
}
div.jp-playlist ul {
    font-size: 0.72em;
    list-style-type: none;
    margin: 0;
    padding: 0 20px;
}
div.jp-type-single div.jp-playlist li {
    font-weight: bold;
    padding: 5px 0 5px 20px;
}
div.jp-type-playlist div.jp-playlist li {
    border-bottom: 1px solid #EEEEEE;
    padding: 5px 0 4px 20px;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-last {
    border-bottom: medium none;
    padding: 5px 0 5px 20px;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
    list-style-position: inside;
    list-style-type: square;
    padding-left: 8px;
}
div.jp-type-playlist div.jp-playlist a {
    color: #666666;
    text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
    color: #0D88C1;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
    color: #0D88C1;
}
div.jp-type-playlist div.jp-playlist div.jp-free-media {
    display: inline;
    margin-left: 20px;
}
div.jp-video div.jp-video-play {
    background: url("jplayer.blue.monday.video.play.png") no-repeat scroll center center transparent;
    cursor: pointer;
    position: absolute;
    z-index: 2;
}
div.jp-video div.jp-video-play:hover {
    background: url("jplayer.blue.monday.video.play.hover.png") no-repeat scroll center center transparent;
}
div.jp-video-270p div.jp-video-play {
    height: 270px;
    top: -270px;
    width: 480px;
}
div.jp-video-360p div.jp-video-play {
    height: 360px;
    top: -360px;
    width: 640px;
}
div.jp-jplayer {
    height: 0;
    width: 0;
}
div.jp-video div.jp-jplayer {
    border-color: #009BE3 #009BE3 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    z-index: 1;
}
div.jp-video-270p div.jp-jplayer {
    height: 270px;
    width: 480px;
}
div.jp-video-360p div.jp-jplayer {
    height: 360px;
    width: 640px;
}
div.jp-jplayer {
    background-color: #000000;
}
